﻿/*CREATED FROM: gaelchultur.css + ranganna.css + home.css + menu.css*/


/*GAELCHULTUR.CSS*/

html {overflow-y: scroll;}

BODY {background-color: #FFFFFF; padding: 0px; margin: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
IMG {border: 0px;}
A {color: Navy; text-decoration: none;}

.clearleft {clear:left;}

DIV.innerbox {margin: 0px; padding: 0px; position: relative; width: 960px; margin-left: auto; margin-right: auto;}

/*Site Swapper*/
#siteswapper
{
	background-position: left top;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	background-color: #E0E5F2;
	position: relative;
	height: 45px;
	background: url("/Nabytek/top_back.png");
	background-repeat: repeat-x;
}
#siteswapper #innerbox {margin: 0px; padding: 0px; text-align: right;
	position: relative; width: 960px; margin-left: auto; margin-right: auto;}
#siteswapper #innerbox UL {margin: 0px; padding: 0px;}	
#siteswapper #innerbox LI {display: inline; margin: 0px; padding: 0px;}
#siteswapper #innerbox LI A {display: inline-block; font-size: 1.1em; margin-left: 0px; padding: 0px 10px 0px 10px;
    font-weight: normal; color: #FFFFF0;}
#siteswapper #innerbox LI A:hover {color: #FEDEA4}
/*#siteswapper #innerbox LI.current A {background-color: #678FC2; color: #2F2F2F;}*/

/*Language Changer*/
#siteswapper #innerbox #change-language-img {display: none;}

#siteswapper #innerbox #langswappernew {display: block; float: none; position: absolute; top: 8px; left: 380px;
                 background: none; text-align: center; width: 200px; height: 32px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
    background: #f3961c; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#f3961c));
	background:-moz-linear-gradient(#FF9933, #f3961c);
	background:-o-linear-gradient(#FF9933, #f3961c);
	background:linear-gradient(#FF9933, #f3961c);
-moz-box-shadow:  4px 4px 3px 0px #bbb;
-webkit-box-shadow: 4px 4px 3px 0px #bbb;
box-shadow: 4px 3px 4px 0px #bbb;}

#siteswapper #innerbox #langswappernew A {display: inline-block; padding: 7px 0px 0px 0px; border: none; 
                                          height: 25px; font-size: 14px; margin: 0px 0px 0px 0px;
                                          color: #ffffff; font-weight: normal;  width: 100px;
    border-radius: 8px 0px 0px 8px;
    -webkit-border-radius: 8px 0px 0px 8px;
	-moz-border-radius: 8px 0px 0px 8px;
    background: #f3961c; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#FEE2B8));
	background:-moz-linear-gradient(#FF9933, #FEE2B8);
	background:-o-linear-gradient(#FF9933, #FEE2B8);
	background:linear-gradient(#FF9933, #FEE2B8);
}
#siteswapper #innerbox #langswappernew A.right {margin-left: -6px; width: 100px;
    border-radius: 0px 8px 8px 0px;
    -webkit-border-radius: 0px 8px 8px 0px;
	-moz-border-radius: 0px 8px 8px 0px;
	/*border-left: dotted 1px #ffffff;*/
}
#siteswapper #innerbox #langswappernew A:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#f3961c));
	background:-moz-linear-gradient(#FF9933, #f3961c);
	background:-o-linear-gradient(#FF9933, #f3961c);
	background:linear-gradient(#FF9933, #f3961c);
	}
	
#siteswapper #innerbox #langswappernew A img 
	{
		border: 0px; display: block; float: right; margin-top: 0px; margin-left: 8px;
	}
#siteswapper #innerbox #langswappernew A.current {font-weight: bold;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#f3961c));
	background:-moz-linear-gradient(#FF9933, #f3961c);
	background:-o-linear-gradient(#FF9933, #f3961c);
	background:linear-gradient(#FF9933, #f3961c);
}


#siteswapper #innerbox #test-level-img {display: none;}

#siteswapper #innerbox #testicon {display: block;}
#siteswapper #innerbox #testicon A {display: inline-block;  
                   height: 15px; font-size: 14px; font-weight: bold; padding: 6px 20px; 
                                      font-family: 'Trebuchet MS',Verdana,sans-serif; color: #ffffff;
                                      text-transform: none; margin-bottom: 0px; margin-right: 3px; text-align: right;
                                      margin-top: 2px; border-right: 1px solid White; border-left: 1px solid White;}
#siteswapper #innerbox #testicon A:hover {text-decoration: none; color: #E0E5F2;}

#siteswapper #innerbox #homeicon {position: absolute; left: 0px; top: 0px; display: block;  
									  height: 15px; font-size: 14px; font-weight: bold; padding: 6px 20px; 
                                      font-family: 'Trebuchet MS',Verdana,sans-serif; color: #ffffff;
                                      text-transform: none; margin-bottom: 0px; margin-right: 3px; text-align: right;
                                      margin-top: 2px; border-right: 1px solid White; border-left: 1px solid White;}
#siteswapper #innerbox #homeicon A:hover {text-decoration: none; color: #E0E5F2;}

#siteswapper #innerbox #homeicon A IMG {height: 18px; opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */}
#siteswapper #innerbox #homeicon A:hover IMG {opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */}


#envelope {position: relative; width: 960px; margin-left: auto; margin-right: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 0.7em;
	background-color: #FFFFFF;}
	
/*Header*/
#header {position: relative; padding: 0px 0px 5px 0px; min-height: 50px;}
#pagelogo {margin-left: 0px;}
#pagelogo {} IMG {border: 0px;}
#pagelogo div.motto { padding-left: 110px; margin-top: -10px;
	font-size: 1.3em; font-family: 'Trebuchet MS',Verdana,sans-serif; font-style: italic; font-weight: bold; color: rgb(155, 175, 222);
}

/*Testimonial*/
#testimonial {width: 500px; position: absolute; top: 20px; right: 25px; text-align: right; color: #373737; font-family: Georgia, serif;}
#testimonial .quote {font-weight: bold;}
#testimonial .attribution {margin-top: 5px; margin-right: 15px;}


/*Log in and icons at the header band*/
#userspace {width: 346px; position: absolute; top: 0px; right: 5px; text-align: left; color: #373737;}
#userspace DIV.title {margin-bottom: 5px; font-weight: bold; height: 1em; position: relative;}
#userspace #username_label {position: absolute; top: 0px; left: 0px;}
#userspace #password_label {position: absolute; top: 0px; left: 137px;}
#userspace FORM {margin: 0px; padding: 0px;}
#userspace INPUT.text {font-size: 85%; border: 1px inset; padding: 1px; height: 15px;}
#userspace INPUT.button {border: 1px ouset; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
#userspace INPUT#username {width: 130px;}
#userspace INPUT#password {width: 100px;}
#userspace INPUT#login_submit {width: 100px;}
#userspace DIV.buttons {margin-top: 2px; font-size: 0.9em; text-align: right;}
#userspace DIV.buttons A {color: #7A7A7A;}
#userspace DIV.buttons A:hover {color: Navy}
#userspace DIV.right {text-align: right;}
#userspace DIV#loggedin_username {margin-top: 8px; color: #EE4242; font-size: 140%; position: relative; padding-right: 30px; text-align: right;}
#userspace DIV#loggedin_username IMG {position: absolute; top: -6px; right: 0px;}

#search-bar {width: 400px; position: absolute; top: 62px; left: 0px; text-align: left; color: #373737;
             display: block; padding: 0px 2px; border: none; height: 22px; 
	background: #ffffff; border: 1px solid #3399CC;
	color: #9BAFDE; font-weight: bold; font-size: 12px; margin: 0px 0px 0px 0px;
	border-radius: 8px;
	    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);}
#search-bar button {background: transparent url(/Nabytek/lupaW_20.png) no-repeat 0px 0px; width: 20px; height: 20px; margin-top: -2px; border: none;}	
#search-bar .ui-widget input {border: none; 
                              border-radius: 6px 0px 0px 6px; 
                              margin: 2px 2px 0px 2px; width: 352px; height: 18px; padding: 0px 6px;}
#search-bar A.lupa-link {float: right; display: block; width: 28px; height: 20px; 
    padding: 0px 0px 0px 0px; color: #ffffff; text-align: left; margin-left: 0px;
    border-radius: 0px 6px 6px 0px;
    -webkit-border-radius: 0px 6px 6px 0px;
	-moz-border-radius: 0px 6px 6px 0px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
    }	
#search-bar A:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
}	
#search-bar A.lupa-link span.lupa-icon {position: absolute; top: 2px; right: 6px; width: 20px; height: 20px; 
                                        background: url("/Nabytek/lupaW_20.png") no-repeat;}


/*Small shopping basket in the header band*/
#user-button {width: 280px; position: absolute; top: 22px; right: 0px; text-align: right; color: #373737;
	display: block; padding: 0px 0px 0px 0px; border: none; height: 24px;
    border-radius: 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
	color: #000000; font-weight: bold; font-size: 12px; margin: 0px 0px 0px 4px;
	z-index: 999;}
#user-button A.userspace-link {display:inline-block; width: 260px; padding: 4px 10px; height: 16px; color: #ffffff; 
    text-align: right; margin-left: 0px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
                             }	
#user-button > A:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
}	

#user-button > div#userspace-overflow {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	/*border: 4px solid #E0E5F2;*/
	display: none;
	position: absolute;
	margin-top: 0px;
	margin-left: 4px;
	padding: 10px 5px 10px 5px;
	top: auto;
	left: auto;
	z-index: 10;
	width: 260px;
	min-height: 60px;
	background-color: #ffffff;
   /* border-radius: 0px 0px 12px 12px;
    -webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;*/
	
	  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);

	text-align: left;
}

DIV#loggedin_username {margin-top: 5px; color: #f3961c; font-size: 140%; position: relative; padding-right: 30px; text-align: right;}
DIV#loggedin_username IMG {position: absolute; top: -6px; right: 0px;}

#user-button > div#userspace-overflow #username_label {width: 100px; float: left;}
#user-button > div#userspace-overflow #password_label {width: 100px; float: left;}
#user-button > div#userspace-overflow FORM {margin: 0px; padding: 0px;}
#user-button > div#userspace-overflow INPUT.text {font-size: 85%; border: 1px inset; padding: 1px; height: 15px; width: 150px;}
#user-button > div#userspace-overflow INPUT.button {border: 1px ouset; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
#user-button > div#userspace-overflow INPUT#username {width: 100px;}
#user-button > div#userspace-overflow INPUT#password {width: 100px;}
#user-button > div#userspace-overflow INPUT#login_submit {width: 30px;}
#user-button > div#userspace-overflow DIV.buttons {margin-top: 5px; font-size: 0.9em; text-align: left; margin-left: 0px;}
#user-button > div#userspace-overflow DIV.buttons A {color: #7A7A7A;}
#user-button > div#userspace-overflow DIV.buttons A:hover {text-decoration: underline; background: #fff;}
#user-button > div#userspace-overflow DIV.right {text-align: right;}

#user-button > div#userspace-overflow div.course-label {font-size: 12px; font-weight: bold; color: #000; margin: 10px 0px 5px 0px; 
                                                        cursor: pointer; background-color: #fff; border: none; padding: 0px;}
#user-button > div#userspace-overflow div.course-label:hover {color: #000000;}
#user-button > div#userspace-overflow div.course-label img.label-button {float: right; margin-top: -4px;}

#usercourses {border-top: 1px solid #678FC2; padding: 6px; margin-bottom: 10px; margin-top: 10px;}
#usercourses H1 {font-size: 14px; font-weight: bold; color: #f3961c; margin: 0px 0px 8px 0px;}
#usercourses H1 A {color: #f3961c;}
#usercourses .item {clear: left; padding-bottom: 5px; margin-bottom: 0px;}
#usercourses .item H1 {font-size: 14px; font-weight: normal; color: #000; margin: 0px 0px 0px 0px;}
#usercourses .item H1 A {color: #000;}
#usercourses .arrow {/*background-image: url(/Nabytek/arrow-blue-small.gif);*/ font-size: 12px; background-position: right; 
	background-repeat: no-repeat; min-height: 18px; padding-top: 4px; margin-top: 0px; text-align: left; 
	padding-right: 12px; margin-right: 0px; padding-left: 2px; font-weight: normal;}
#usercourses .arrow A {color: #000;}
#usercourses .arrow A.click {display: block; font-size: 120%; color: #000; font-weight: bold;}
#usercourses .arrow A:hover {text-decoration: underline;}


/*Main Site Menu (horizontal)*/
#menubar {position: relative; 
          	background-color: #c0d5f2; /*background-image: url(/Nabytek/menu_back.gif); background-repeat: repeat-x;  
	background-position: 0px -2px;*/
	height: auto; border-bottom: 1px solid #fff;
}
#menubar #topmenu {margin: 0 0 -1px 0; padding: 0px;
	position: relative; width: 960px; margin-left: auto; margin-right: auto; border-left: 1px solid #fff;}

#sitemenu {background-color: #9BAFDE; background-image: url(/Nabytek/menu_back.gif); background-repeat: repeat-x;
	padding: 3px 8px 3px 8px; display: block; margin: 0px;}
#sitemenu LI {display: inline;}
#sitemenu LI A { display: inline-block; font-size: 1.3em; margin-left: 6px; padding: 3px 10px 6px 10px;
    font-weight: bold; /*text-transform: uppercase;*/ font-family: 'Trebuchet MS',Verdana,sans-serif;}
#sitemenu LI A:hover {text-decoration: none; background-color: #E0E5F2;}
#sitemenu LI.current A {background-color: #E0E5F2; border: 1px solid #b1a5fe;}
#sitemenu LI A img {
	padding: 0px 2px 0px 2px; margin-top: 0px; margin-bottom: 0px;
}
#sitemenu LI.with_pic A {padding: 0px; margin-top: 5px; margin-bottom: 0px;}
#sitemenu LI.with_pic current A {background-color: transparent; border: none;}

/*Language Changer*/
#langswapper {display: block; margin: 0px; position: absolute; top: 12px; right: 12px;}
#langswapper A {display: inline-block; padding: 2px 5px; border: 1px outset;
	background-color: #FFFFFF; color: #8F1418; font-weight: bold;}
#langswapper A:hover {background-color: #FEF5E3;}

/*Body (has gradient background*/
#body {position: relative; padding-top: 0px; clear: left;}

/*Invelope (white block inside gradient*/
#invelope {position: relative; margin: 0px; padding: 0px 0px 0px 0px; text-align: left;}

/*Footer*/
#footer {clear: both; background-color: #DDDDDD; color: #555555; clear: both; padding: 0 0 40px 0;
         width: 960px; margin-left: auto; margin-right: auto; font-size: 11px;}
#footer P {margin: 0px; padding: 10px 10px 0px 10px;}
#footer A.logo {float: right; margin-right: 30px; margin-top: 13px;}

/*Section menu (vertical, left-hand side*/
#menucolumn {width: 200px; float: left;}
#sectionmenu {margin: 0px; padding: 0px}
#sectionmenu LI {display: block;}
#sectionmenu LI A { display: block; margin: 0 0 10px 0; padding: 10px 18px;}
#sectionmenu LI A .title {display: block; font-weight: bold; font-size: 1.1em; color: #10417A;}
#sectionmenu LI A .decription {display: block; color: #222222; margin-top: 5px;}
#sectionmenu LI A:hover {text-decoration: none; background-color: #E0E5F2;}
/*#sectionmenu LI.current A {background-color: #D7D7D7;}*/

/*Content column*/
#contentcolumn {margin-left: 220px; border-left: 1px solid #6F98CC; padding-left: 20px;}

#contentdiv {width: 960px; margin-left: auto; margin-right: auto; margin-top: 10px; position: relative;}

div.clear {
	clear: both;
	height: 0px;
}

/*MP3 player*/
div.miniplayer {display: inline-block;}

div#auto_contents div.table-noborders table {border: none;}
div#auto_contents div.table-noborders tr {border: none;}
div#auto_contents div.table-noborders td {border: none; padding: 10px;}


A.blue_button {display: inline-block;
    padding: 4px 20px 4px;
    border: medium none;
    height: 16px;
    border-radius: 6px 6px 6px 6px;
	background: #9BAFDE;
    background: linear-gradient(rgb(51, 153, 204), rgb(155, 175, 222)) repeat scroll 0% 0% transparent;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: auto;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
}
A.blue_button:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
	}

input.blue_button {display: inline-block;
    padding: 4px 20px 4px;
    border: medium none;
    height: 26px;
    border-radius: 6px 6px 6px 6px;
	background: #9BAFDE;
    background: linear-gradient(rgb(51, 153, 204), rgb(155, 175, 222)) repeat scroll 0% 0% transparent;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: auto;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
}
input.blue_button:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
	}

div.bottom_link {margin-top: 20px;}

OL#navigation-bar {/*width: 960px; border: 1px solid #cccccc; border-radius: 6px; font-size: 10px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px; margin: 0px 0px 12px 0px;*/ padding: 0px; height: 24px;}
OL#navigation-bar LI {color: #808080; float: left; list-style: none; line-height: 18px; display: inline-block; margin: 3px 4px; 
                      padding: 0px 6px 0px 6px;}
OL#navigation-bar LI.with_icon {background: url("/Nabytek/resultset_next_gray.png") no-repeat -4px 2px transparent; 
                                padding: 0px 6px 0px 22px;}                       
OL#navigation-bar LI A {color: #808080;}
OL#navigation-bar LI A:hover {color: #aaaaaa; text-decoration: underline;}

OL#navigation-bar {border: none; margin: 0px;}
DIV#pathrow {margin: 6px 0px 6px 0px; /*min-height: 25px;*/ border: 1px solid #cccccc; border-radius: 6px; font-size: 10px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
	#siteswapper #innerbox {width: 100%; /*min-width: 400px;*/}
	#siteswapper #innerbox #langswappernew {left: 64px; top: 4px;}
	#header .innerbox {width: 100%;}
	#header #pagelogo {margin-left: 10px;}
	#user-button {right: 10px;}
	#footer {width: 100%; /*min-width: 400px;*/}
	#menubar #topmenu {width: 100%;}
	#contentdiv {width: 98%; margin-left: 1%; margin-right: 1%;}
	#contentdiv OL#navigation-bar {width: 97%;}
}

/* for 480px or less */
@media screen and (max-width: 480px) {
	#siteswapper #innerbox {width: 100%; /*min-width: 400px;*/}
	#siteswapper #innerbox #langswappernew {left: 64px; top: 4px;}
	#header .innerbox {width: 100%;}
	#header #pagelogo {margin-left: 10px;}
	#footer {width: 100%; /*min-width: 400px;*/}
	#menubar #topmenu {width: 100%;}
	#contentdiv {width: 98%; margin-left: 1%; margin-right: 1%;}
	#contentdiv OL#navigation-bar {width: 97%;}

	#user-button {position: relative; top: auto; left: auto; margin-left: 20px; margin-top: 10px; right: 10px;}
	#header {height: 94px;}
	#siteswapper #innerbox #testicon {display: none;}

}



/*RANGANNA.CSS*/

/*Content column*/
#contentcolumn {margin-left: 240px; border-left: none; padding-left: 10px;}

.clearfix {
	float: none;
	clear: both;
}


/*Big form*/
FORM.bigform {margin: 0px; padding: 0px; font-family: Georgia, serif; font-size: 1.2em;}
FORM.framedform {padding: 10px; border: 2px solid #FFB944;}
FORM.bigform H1 {color: #1E3665; font-weight: normal; margin: 0px 0px 0.25em 0px; font-size: 150%;}
FORM.bigform H2 {color: #1E3665; font-weight: normal; margin: 20px 0px 10px 0px; font-size: 120%; padding-bottom: 5px; border-bottom: 1px dotted;}
FORM.bigform DIV.form_introduction {margin-bottom: 20px; font-style: italic;}
FORM.bigform DIV.introduction {margin-bottom: 20px; font-style: italic;}
FORM.bigform DIV.hint {margin-left: 200px; text-align: right; font-style: italic; font-size: 80%; color: #696969; margin-top: -5px; margin-bottom: 10px;}
FORM.bigform DIV.formline {position: relative; padding-left: 200px; margin-bottom: 10px; text-align: right;}
FORM.bigform SPAN.caption {position: absolute; top: 0px; left: 0px; width: 200px; text-align: left;}
FORM.bigform DIV.noninput {width: 95%; border: 0px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; background-color: #FFF8DC; text-align: left; font-style: italic;}
FORM.bigform SPAN.noninput {display: inline-block; width: 95%; border: 0px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; 
                            background-color: #FFF8DC; text-align: left; font-style: italic;}
FORM.bigform INPUT.textbox {width: 95%; border: 1px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; background-color: #FFF8DC;}
FORM.bigform TEXTAREA.textbox {width: 95%; border: 1px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; background-color: #FFF8DC;}
FORM.bigform INPUT.button {border: 1px outset; padding: 2px 5px; font-family: Verdana, sans-serif; font-size: 95%;}
FORM.bigform DIV.submitline {position: relative; margin-bottom: 10px; text-align: right;}
FORM.bigform DIV.submitline A {margin-right: 10px; color: #696969;}
FORM.bigform DIV.result {margin-top: 30px; margin-bottom: 25px; margin-left: 30px; padding-left: 30px; font-style: italic; position: relative;}
FORM.bigform DIV.result IMG {position: absolute; top: -5px; left: 0px;}
FORM.bigform DIV.error_goback {margin-bottom: 10px; margin-left: 60px; }
FORM.bigform DIV.backlink {margin-bottom: 100px; margin-left: 60px; }
FORM.bigform DIV.pozor {background-color: #E2E2E2; margin: 0px -10px; padding: 10px 10px 1px 10px; font-size: 80%;}
FORM.bigform DIV.pozor_item {position: relative; margin-bottom: 10px; padding-left: 40px;}
FORM.bigform DIV.pozor_item IMG {position: absolute; left: 5px; top: 0px;}
FORM.bigform DIV.pozor_title {font-weight: bold; margin-bottom: 3px; color: #454545;}

FORM.bigform DIV.word_limit {color: #1E3665; font-weight: normal; margin: 0px 0px 0px 220px; font-size: 110%; padding-bottom: 5px;}
FORM.bigform DIV.word_count {color: #1E3665; font-weight: bold; margin: 0px 10px 0px 10px; font-size: 110%; padding-bottom: 0px; text-align: right;}

FORM.bigform DIV.noninput span.crossed-fee
{
	text-decoration: line-through;
	color: #CC0000;
}


/*Big arrow*/
.bigarrow {background-image: url(/Nabytek/arrow-yellow.gif); background-position: right; background-repeat: no-repeat; height: 38px;
	padding-top: 19px; margin-top: 30px; text-align: right; padding-right: 50px; margin-right: -8px;}
.bigarrow A.click {display: block; font-size: 120%; color: #696969; font-weight: bold;}

.green {background-image: url(/Nabytek/arrow-green.gif); background-position: right; background-repeat: no-repeat; height: 38px;
	padding-top: 19px; margin-top: 30px; text-align: right; padding-right: 50px; margin-right: -8px;}
.green A.click {display: block; font-size: 120%; text-decoration: none; color: #000000; font-weight: bold;}
.green A.click:hover {color: #696969; font-weight: bold; text-decoration: underline;}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
}

/* for 480px or less */
@media screen and (max-width: 480px) {
	FORM.bigform DIV.formline {position: relative; padding-left: 0px; text-align: left;}
	FORM.bigform SPAN.caption {position: inherit; display: inline-block; width: auto; text-align: left;}
	FORM.bigform DIV.hint {margin-left: 0px; text-align: left;}
}


/*HOME.CSS*/

#header {position: relative; padding: 0px 0px 5px 0px; min-height: 70px;}

.login_help_link {width: 300px; position: absolute; top: 50px; right: 10px; text-align: right; color: #373737;
	display: block; padding: 0px 0px 0px 0px; border: none; height: 24px;
	color: #000000; font-weight: normal; font-size: 12px; margin: 0px 0px 0px 4px;
	z-index: 1;}
.login_help_link a {color: #666;}	
.login_help_link a:hover {color: #000; text-decoration: underline;}	
	

/*SLIDESHOW*/
.slideshow {
	padding: 0px 0 0px 0px;
	position: relative;
	border-bottom: solid 12px #9BAFDE;
	background: #fff url(/Nabytek/PaperBckgLight.jpg) repeat;
}

.slideshow_carousel {
	padding: 0px 0 0px 0px;
	position: relative; max-width: 960px;
	/*width: 960px;*/ margin-left: auto; margin-right: auto; /*centered*/
}
.slideshow_carousel div.item {
	border: 0px solid #ccc;
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
	position: relative;
}
.slideshow_carousel div.item div.message {float: left; margin-right: 0px; text-align: left; padding: 0px; width: 100%; height: 100%; /*width: 960px; height: 540px;*/ 
                                  /*border: dotted 1px grey;*/ margin-bottom: 0px; position: relative;}

.slideshow_carousel a.prev {
	top: 250px;
}
.slideshow_carousel a.next{
	top: 250px;
}
.slideshow_carousel a.prev {left: 12px; display:none;}
.slideshow_carousel a.next {right: 12px; display:none;}

a.prev, a.next {
	background: url(/nabytek/misc_images.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 85px;
}
a.prev {			left: -10px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {   background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {   background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	    cursor: default;
	}
a.prev span, a.next span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}

.pagination {
	text-align: center; /*border: 1px solid black;*/ display: block; position:absolute; top: 520px; left: 330px; width: 300px;
}
.pagination a {
	background: url(/nabytek/misc_images.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
     
.message {display: block; /*background-color: #FFFFFF; height: 420px;*/ overflow: hidden;}
.message .illustration_left {float: left; margin-right: 20px; position: relative; margin-top: 0px;}
.message .illustration_right {float: right; margin-left: 20px; position: relative; margin-top: 0px;}
.message .text {color: #333333; font-size: 1.2em; font-family: 'Trebuchet MS',Verdana,sans-serif; 
                padding-top: 0px; font: /1.2; max-height: 538px; margin: 0px;}
.message .text H1 {color: #1E3665; font-weight: bold; margin: 0px; font-size: 18pt; padding-top: 18px; padding-right: 0px; 
                   padding-left: 0px; padding-bottom: 12px;}
.message .text H2 {color: #1E3665; font-weight: normal; margin: 1.0em 10px 0.25em 10px; font-size: 130%; padding-right: 0px; 
                   padding-left: 0px;}
.message .text P {line-height: 1.5em; margin: 10px 0px 0.25em 0px;}
.message .text A {color: #ff9933; background:  font-weight: bold;}
.message .text A.moreinfo {color: white; border-radius: 3px 3px 3px 3px; padding: 0.1em 0.6em;
                  background: #ff9933; font-weight: bold; display: inline; white-space: nowrap; max-width: 100px;}
.message .text A:hover {text-decoration: underline;}

.message .dark H1 {color: #9BAFDE;}
.message .dark {color: #ffffff;}
                     

/*HOMEPAGE INFORMATION*/
DIV#homepage_info {margin-top: 8px; text-align: center; font-family: Georgia, serif; font-size: 14px; margin-bottom: 20px;}
DIV#homepage_info DIV.homepage_info_piece {width: 960px; text-align: left; display: block; margin-left: auto; margin-right: auto; min-height: 160px;}
DIV#homepage_info DIV.homepage_info_piece H2 {font-family:  'Trebuchet MS',Verdana,sans-serif; font-size: 26px; font-weight: normal;}
DIV#homepage_info DIV.homepage_info_piece DIV.illustration_left {display:  block; float: left; min-width: 200px; text-align: left; margin-right: 12px;}
DIV#homepage_info DIV.homepage_info_piece DIV.illustration_right {display:  block; float: right; min-width: 200px; text-align: right; margin-left: 12px;}
DIV#homepage_info hr {width: 960px; clear: both; border: none; height: 1px; color: #ddd; background-color: #ddd;}

#siteswapper #innerbox #change-language-img {display: block; margin: 0px; padding: 0px; position: absolute; width: 370px; top: 46px; left: 298px;}
#siteswapper #innerbox #test-level-img {display: block; margin: 0px; padding: 0px; position: absolute; top: 34px; right: 20px;}

#cookieConsentMessage {box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); display: block;
                       box-sizing: border-box;}
#cookieConsentMessage .button {user-select: none;border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
#cookieConsentMessage .button:hover{color:#000!important;background-color:#ccc!important}
#cookieConsentMessage span.right_button {font-size: 24px;float: right!important;}
#cookieConsentMessage .container {padding: 0.01em 16px; color: #fff!important; background-color: #616161!important;
                        box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);box-sizing: border-box; 
                        height: 120px;}
#cookieConsentMessage .container .col1 {color: #f1f1f1; font-size: 18px; width: 24.99999%;text-align: right!important;float: left;    font-family: 'Trebuchet MS',Verdana,sans-serif;} 
#cookieConsentMessage .container .col2 {color: #fff; font-size: 14px; padding-top: 6px; line-height: 22px; width: 49.99999%;text-align: left!important;float: left;} 
#cookieConsentMessage .container .col3 {color: #fff; font-size: 16px; padding-top: 12px; width: 24.99999%;text-align: left!important;float: left;} 
#cookieConsentMessage span.left_button {font-size: 18px;}



/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
DIV#homepage_info DIV.homepage_info_piece {width: auto; padding: 0 10px;}
DIV#homepage_info hr {width: 96%;}

.slideshow_carousels {width: 100%;}
.slideshow_carousels div.item div.message {width: 100%; height: 100%;}
.slideshow_carousels div.item div.message img {width: 100%; height: 100%;}

DIV#homepage_info DIV.homepage_info_piece H2 {clear: left;}
DIV#homepage_info DIV.homepage_info_piece DIV.illustration_left {width: 100%; text-align: center; margin: 0px 12px;}
DIV#homepage_info DIV.homepage_info_piece DIV.illustration_right {width: 100%; text-align: center; margin: 0px 12px;}

#siteswapper #innerbox #change-language-img {display: none;}
#siteswapper #innerbox #test-level-img {display: none;}

}

/* for 600px or less */
@media screen and (max-width: 480px) {
	.slideshow {display: none;}
	DIV#homepage_info img {max-width: 90%;}
	
	.login_help_link {position: relative; top: auto; left: auto; margin-left: 20px; margin-top: 6px; right: 10px;}
	#header {min-height: 110px;}
}



/*MENU.CSS*/

#nav {
	background-color: #c0d5f2; /*background-image: url(/Nabytek/menu_back.gif); background-repeat: repeat-x;  
	background-position: 0px -2px;*/
	height: auto;
	z-index: 99;

	/*background-color: #365568;*/
	/*height: 32px;*/
	width: auto;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1px;
	/*margin-bottom: 10px;*/
}
#nav > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav > li {
	float: left;
	position: relative;
	text-align: left;
	cursor: default;
	background-color: white;
	text-align: center;
}

#nav LI A div.category-icon {width: 24px; text-align: right; float: right; margin-left: -5px; margin-top: 0px; padding-top: 0px;}
#nav LI A div.category-icon IMG {height: 18px; opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */}
#nav LI A:hover div.category-icon IMG {opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */}
#nav LI A.current div.category-icon IMG {opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */}

#nav li a {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	text-transform: none;
}

#nav > li > a {
	display: block; background-color: #c0d5f2; /*background-image: url(/Nabytek/menu_back.gif); background-position: 0px -2px;*/
    height: 16px; font-size: 14px; font-weight: bold; padding: 10px 20px; 
     color: #ffffff;
     margin-bottom: 1px; 	border-right: 1px solid White; 
    margin-top: 0px;
}

#nav > li > a:hover {text-decoration: none; background-color: #E0E5F2;}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 800;
  display: none;
  float: left;
  min-width: 180px;
  padding: 8px 0;
  margin: 0px 0;
  list-style: none;
  font-size: 14px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}


.dropdown-menu > li > a {
  display: block;
  padding: 4px 20px;
  clear: both;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  /*white-space: nowrap;*/
  background-image: none;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.dropdown-menu .all-courses a {
	font-weight: bold;
	font-size: 14px;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

ul.no-js li ul {display: none;}

#nav li li stop {
	text-align: left;
	display: list-item;
}

#nav li li a stop {
	text-transform: none;
	padding: 10px 15px;
	font-weight: bold;
	background-color: #365568;
	color: White;
	text-decoration: none;
	font-size: 100%;
	width: 200px;
	height: auto;
}

#nav li li a:hover {
	color: white;
	background-color: #5F7079;
}

#nav li>ul {
	top: auto;
	left: 0;
}

ul.no-js li:hover ul, ul.no-js li.over ul {
	display: block;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.bottom_nav {border-bottom: solid 2px #fff;} 
.bottom_nav table {border: none; border-collapse: collapse; table-layout: fixed; font-size: inherit;}
.bottom_nav table tr {vertical-align: top;}
.bottom_nav table td {padding: 10px; width: 2%;}
.bottom_nav table td.last {border-left: solid 2px #fff; font-weight: bold;}
.bottom_nav table li {margin-bottom: 6px;}
.bottom_nav table li a {color: #000; text-decoration: none;}
.bottom_nav table li a:hover {text-decoration: underline;}
.bottom_nav table li.all-courses a {font-weight: bold;}
.bottom_nav table ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#bottom_nav_wide {display: block;}
#bottom_nav_narrow {display: none;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {

}

/* for 480px or less */
@media screen and (max-width: 480px) {
	#nav > li {width: 96%;}
	#nav > li > a {width: 94%; margin-bottom: 1px;}
	.dropdown-menu {width: 96%;}
	#bottom_nav_wide {display: none;}
	#bottom_nav_narrow {display: block;}
}
